.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.532800px;}
.ls15{letter-spacing:-0.052800px;}
.ls3{letter-spacing:-0.048497px;}
.lsa{letter-spacing:-0.044088px;}
.lsc{letter-spacing:-0.031663px;}
.ls8{letter-spacing:-0.028056px;}
.ls5{letter-spacing:-0.024048px;}
.ls11{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.ls9{letter-spacing:-0.012425px;}
.ls7{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.007920px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004409px;}
.ls6{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.020040px;}
.ls4{letter-spacing:0.021960px;}
.ls10{letter-spacing:0.024048px;}
.ls12{letter-spacing:0.031663px;}
.ls1{letter-spacing:0.033552px;}
.lse{letter-spacing:0.044088px;}
.ls13{letter-spacing:0.072240px;}
.ls16{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.309017px;}
.ws11{word-spacing:-0.108216px;}
.wsf{word-spacing:-0.100200px;}
.wsd{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.087120px;}
.ws5{word-spacing:-0.084569px;}
.wsc{word-spacing:-0.080160px;}
.ws1{word-spacing:-0.078288px;}
.wsa{word-spacing:-0.076553px;}
.ws6{word-spacing:-0.067735px;}
.ws8{word-spacing:-0.064128px;}
.wse{word-spacing:-0.060120px;}
.ws10{word-spacing:-0.056112px;}
.ws3{word-spacing:-0.053143px;}
.ws4{word-spacing:-0.052104px;}
.ws7{word-spacing:-0.048497px;}
.wsb{word-spacing:-0.031663px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.034260px;}
._1{width:1.036853px;}
._2{width:43.494904px;}
.fc2{color:rgb(15,15,15);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:12.000000px;}
.fsa{font-size:16.080000px;}
.fs5{font-size:19.920000px;}
.fs10{font-size:23.534000px;}
.fsc{font-size:24.000000px;}
.fs8{font-size:25.920000px;}
.fsb{font-size:28.080000px;}
.fs9{font-size:31.920000px;}
.fsf{font-size:33.345200px;}
.fs1{font-size:36.000000px;}
.fsd{font-size:36.574840px;}
.fs2{font-size:40.080000px;}
.fse{font-size:42.330000px;}
.fs6{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.y40{bottom:0.000000px;}
.y4b{bottom:121.561976px;}
.y0{bottom:138.245098px;}
.y34{bottom:142.462761px;}
.y33{bottom:157.832242px;}
.y32{bottom:175.921449px;}
.y37{bottom:182.295579px;}
.y4a{bottom:192.980800px;}
.y31{bottom:194.104522px;}
.y49{bottom:201.884862px;}
.y30{bottom:212.193744px;}
.y2f{bottom:230.376818px;}
.y2e{bottom:247.810196px;}
.y2d{bottom:264.399764px;}
.y2c{bottom:278.081124px;}
.y2b{bottom:296.264213px;}
.y48{bottom:309.013097px;}
.y2a{bottom:315.477157px;}
.y47{bottom:318.010588px;}
.y29{bottom:333.566364px;}
.y28{bottom:351.749437px;}
.y46{bottom:352.595294px;}
.y27{bottom:369.838660px;}
.y26{bottom:388.021733px;}
.y25{bottom:407.142452px;}
.y45{bottom:417.921976px;}
.y36{bottom:418.015702px;}
.y24{bottom:425.325540px;}
.y44{bottom:426.919639px;}
.y35{bottom:433.667984px;}
.y1c{bottom:444.258964px;}
.y1b{bottom:459.348768px;}
.y43{bottom:459.536203px;}
.y1a{bottom:466.565615px;}
.y19{bottom:477.623489px;}
.y18{bottom:495.806578px;}
.y17{bottom:513.895785px;}
.y42{bottom:525.987451px;}
.y16{bottom:532.078858px;}
.y41{bottom:534.891341px;}
.y15{bottom:550.168081px;}
.y14{bottom:568.351154px;}
.y13{bottom:586.440361px;}
.y12{bottom:602.560973px;}
.y11{bottom:611.652549px;}
.y10{bottom:636.583514px;}
.y3f{bottom:636.958400px;}
.y3e{bottom:645.487451px;}
.yf{bottom:654.016455px;}
.y3d{bottom:681.384329px;}
.ye{bottom:682.227656px;}
.yd{bottom:700.316878px;}
.yc{bottom:718.499952px;}
.y3c{bottom:752.428220px;}
.y3b{bottom:761.332110px;}
.y3a{bottom:795.823122px;}
.y23{bottom:809.412334px;}
.y22{bottom:827.501556px;}
.y21{bottom:845.684629px;}
.y20{bottom:863.773836px;}
.y39{bottom:864.430196px;}
.y38{bottom:873.052972px;}
.y1f{bottom:881.956925px;}
.y1e{bottom:900.139592px;}
.y1d{bottom:921.602401px;}
.yb{bottom:939.785490px;}
.ya{bottom:967.903137px;}
.y9{bottom:988.147781px;}
.y8{bottom:1020.483090px;}
.y7{bottom:1044.101992px;}
.y6{bottom:1073.250588px;}
.y5{bottom:1136.796455px;}
.y4{bottom:1155.166667px;}
.y3{bottom:1177.004581px;}
.y2{bottom:1198.748957px;}
.y1{bottom:1220.493349px;}
.h15{height:8.716471px;}
.hc{height:13.740234px;}
.h11{height:17.838750px;}
.h18{height:21.745416px;}
.hb{height:22.098750px;}
.h9{height:22.808789px;}
.h16{height:23.496000px;}
.he{height:24.701760px;}
.h12{height:27.490320px;}
.h17{height:30.810965px;}
.h13{height:33.795152px;}
.h10{height:35.411250px;}
.hf{height:37.033920px;}
.h14{height:39.112920px;}
.h3{height:39.937500px;}
.hd{height:44.352000px;}
.h8{height:44.463750px;}
.h4{height:45.892383px;}
.ha{height:50.289258px;}
.h2{height:53.250000px;}
.h7{height:54.960938px;}
.h5{height:64.029492px;}
.h6{height:82.441406px;}
.h1{height:1012.235294px;}
.h0{height:1237.176471px;}
.w2{width:65.514118px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x1a{left:0.000000px;}
.x1c{left:19.776063px;}
.x1e{left:40.114479px;}
.x0{left:98.411765px;}
.xe{left:106.847074px;}
.x1{left:140.588235px;}
.x15{left:160.458039px;}
.x18{left:166.269020px;}
.x17{left:171.236471px;}
.x14{left:174.423137px;}
.x1b{left:177.328627px;}
.x20{left:179.859216px;}
.x1d{left:197.667074px;}
.x1f{left:216.974525px;}
.x21{left:228.783906px;}
.x22{left:232.532941px;}
.x13{left:238.156455px;}
.x19{left:240.874510px;}
.x16{left:245.748220px;}
.x5{left:293.735671px;}
.xb{left:328.882729px;}
.xc{left:331.788298px;}
.xf{left:337.412936px;}
.x10{left:365.530505px;}
.x4{left:380.525506px;}
.x6{left:429.731388px;}
.xa{left:461.223106px;}
.x2{left:478.000000px;}
.xd{left:539.858839px;}
.x12{left:584.847043px;}
.x7{left:590.470588px;}
.x8{left:647.831119px;}
.x3{left:663.201569px;}
.x11{left:717.000000px;}
.x9{left:758.989769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.454775pt;}
.ls15{letter-spacing:-0.045068pt;}
.ls3{letter-spacing:-0.041395pt;}
.lsa{letter-spacing:-0.037632pt;}
.lsc{letter-spacing:-0.027026pt;}
.ls8{letter-spacing:-0.023947pt;}
.ls5{letter-spacing:-0.020526pt;}
.ls11{letter-spacing:-0.017105pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls9{letter-spacing:-0.010605pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls2{letter-spacing:-0.006760pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003763pt;}
.ls6{letter-spacing:0.006842pt;}
.lsd{letter-spacing:0.017105pt;}
.ls4{letter-spacing:0.018744pt;}
.ls10{letter-spacing:0.020526pt;}
.ls12{letter-spacing:0.027026pt;}
.ls1{letter-spacing:0.028639pt;}
.lse{letter-spacing:0.037632pt;}
.ls13{letter-spacing:0.061661pt;}
.ls16{letter-spacing:0.188465pt;}
.ws9{word-spacing:-0.263763pt;}
.ws11{word-spacing:-0.092368pt;}
.wsf{word-spacing:-0.085526pt;}
.wsd{word-spacing:-0.082105pt;}
.ws2{word-spacing:-0.074362pt;}
.ws5{word-spacing:-0.072184pt;}
.wsc{word-spacing:-0.068421pt;}
.ws1{word-spacing:-0.066823pt;}
.wsa{word-spacing:-0.065342pt;}
.ws6{word-spacing:-0.057816pt;}
.ws8{word-spacing:-0.054737pt;}
.wse{word-spacing:-0.051316pt;}
.ws10{word-spacing:-0.047895pt;}
.ws3{word-spacing:-0.045361pt;}
.ws4{word-spacing:-0.044474pt;}
.ws7{word-spacing:-0.041395pt;}
.wsb{word-spacing:-0.027026pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.882799pt;}
._1{width:0.885012pt;}
._2{width:37.125357pt;}
.fs7{font-size:10.242678pt;}
.fsa{font-size:13.725188pt;}
.fs5{font-size:17.002845pt;}
.fs10{font-size:20.087598pt;}
.fsc{font-size:20.485356pt;}
.fs8{font-size:22.124184pt;}
.fsb{font-size:23.967866pt;}
.fs9{font-size:27.245523pt;}
.fsf{font-size:28.462012pt;}
.fs1{font-size:30.728033pt;}
.fsd{font-size:31.218692pt;}
.fs2{font-size:34.210544pt;}
.fse{font-size:36.131046pt;}
.fs6{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs4{font-size:61.456067pt;}
.y40{bottom:0.000000pt;}
.y4b{bottom:103.760013pt;}
.y0{bottom:118.000000pt;}
.y34{bottom:121.600013pt;}
.y33{bottom:134.718733pt;}
.y32{bottom:150.158893pt;}
.y37{bottom:155.599573pt;}
.y4a{bottom:164.720013pt;}
.y31{bottom:165.679173pt;}
.y49{bottom:172.320133pt;}
.y30{bottom:181.119347pt;}
.y2f{bottom:196.639627pt;}
.y2e{bottom:211.520000pt;}
.y2d{bottom:225.680133pt;}
.y2c{bottom:237.357947pt;}
.y2b{bottom:252.878240pt;}
.y48{bottom:263.760133pt;}
.y2a{bottom:269.277573pt;}
.y47{bottom:271.440000pt;}
.y29{bottom:284.717733pt;}
.y28{bottom:300.238013pt;}
.y46{bottom:300.960000pt;}
.y27{bottom:315.678187pt;}
.y26{bottom:331.198467pt;}
.y25{bottom:347.519080pt;}
.y45{bottom:356.720013pt;}
.y36{bottom:356.800013pt;}
.y24{bottom:363.039373pt;}
.y44{bottom:364.400027pt;}
.y35{bottom:370.160120pt;}
.y1c{bottom:379.200120pt;}
.y1b{bottom:392.080120pt;}
.y43{bottom:392.240107pt;}
.y1a{bottom:398.240107pt;}
.y19{bottom:407.678627pt;}
.y18{bottom:423.198920pt;}
.y17{bottom:438.639080pt;}
.y42{bottom:448.960000pt;}
.y16{bottom:454.159360pt;}
.y41{bottom:456.559973pt;}
.y15{bottom:469.599533pt;}
.y14{bottom:485.119813pt;}
.y13{bottom:500.559973pt;}
.y12{bottom:514.319827pt;}
.y11{bottom:522.080000pt;}
.y10{bottom:543.359987pt;}
.y3f{bottom:543.679973pt;}
.y3e{bottom:550.960000pt;}
.yf{bottom:558.239987pt;}
.y3d{bottom:581.600013pt;}
.ye{bottom:582.319840pt;}
.yd{bottom:597.760013pt;}
.yc{bottom:613.280293pt;}
.y3c{bottom:642.239987pt;}
.y3b{bottom:649.839960pt;}
.y3a{bottom:679.279987pt;}
.y23{bottom:690.879147pt;}
.y22{bottom:706.319320pt;}
.y21{bottom:721.839600pt;}
.y20{bottom:737.279760pt;}
.y39{bottom:737.840000pt;}
.y38{bottom:745.200027pt;}
.y1f{bottom:752.800053pt;}
.y1e{bottom:768.319987pt;}
.y1d{bottom:786.639707pt;}
.yb{bottom:802.160000pt;}
.ya{bottom:826.160000pt;}
.y9{bottom:843.439947pt;}
.y8{bottom:871.039960pt;}
.y7{bottom:891.200027pt;}
.y6{bottom:916.080000pt;}
.y5{bottom:970.319987pt;}
.y4{bottom:986.000000pt;}
.y3{bottom:1004.639893pt;}
.y2{bottom:1023.199947pt;}
.y1{bottom:1041.760013pt;}
.h15{height:7.440000pt;}
.hc{height:11.728066pt;}
.h11{height:15.226381pt;}
.h18{height:18.560941pt;}
.hb{height:18.862531pt;}
.h9{height:19.468590pt;}
.h16{height:20.055163pt;}
.he{height:21.084347pt;}
.h12{height:23.464541pt;}
.h17{height:26.298899pt;}
.h13{height:28.846071pt;}
.h10{height:30.225502pt;}
.hf{height:31.610543pt;}
.h14{height:33.385087pt;}
.h3{height:34.088912pt;}
.hd{height:37.856937pt;}
.h8{height:37.952322pt;}
.h4{height:39.171741pt;}
.ha{height:42.924722pt;}
.h2{height:45.451883pt;}
.h7{height:46.912265pt;}
.h5{height:54.652788pt;}
.h6{height:70.368397pt;}
.h1{height:864.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:55.920000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x1a{left:0.000000pt;}
.x1c{left:16.879987pt;}
.x1e{left:34.239973pt;}
.x0{left:84.000000pt;}
.xe{left:91.200013pt;}
.x1{left:120.000000pt;}
.x15{left:136.960000pt;}
.x18{left:141.920000pt;}
.x17{left:146.160000pt;}
.x14{left:148.880000pt;}
.x1b{left:151.360000pt;}
.x20{left:153.520000pt;}
.x1d{left:168.720013pt;}
.x1f{left:185.200013pt;}
.x21{left:195.279987pt;}
.x22{left:198.480000pt;}
.x13{left:203.279987pt;}
.x19{left:205.600000pt;}
.x16{left:209.759987pt;}
.x5{left:250.719987pt;}
.xb{left:280.719987pt;}
.xc{left:283.200053pt;}
.xf{left:288.001000pt;}
.x10{left:312.000933pt;}
.x4{left:324.800013pt;}
.x6{left:366.800013pt;}
.xa{left:393.679973pt;}
.x2{left:408.000000pt;}
.xd{left:460.800013pt;}
.x12{left:499.199987pt;}
.x7{left:504.000000pt;}
.x8{left:552.960453pt;}
.x3{left:566.080000pt;}
.x11{left:612.000000pt;}
.x9{left:647.840640pt;}
}
